@charset "utf-8";

/* 共通（システムページ）
------------------------------------------ */

/* 共通（エラー表示部分） */

.fs-c-panel {
	margin-top: 24px;
}

/* 共通（タイトル部分/導入部分） */

h1.pageTitle {
    padding: 0px;
    margin: 50px 0;
    font-weight: normal;
    border-bottom: none;
    display: block;
    font-size: 25px;
}
.fs-c-inputInformation__message {
    justify-content: flex-start;
    font-size: 13px;
    line-height: 1.5;
}

/* 共通（フォーム部分） */

#fs_form .fs-c-inputInformation__field {
	max-width: 100%;
	background: #f0f0f0;
	padding: 60px 250px 60px 250px;
	border-radius: 4px;
}
.fs-c-inputTable__headerCell{
	font-size: 13px;
	margin-bottom: 5px;
}
.fs-c-requiredMark {
    width: 5em;
    height: 13px;
}
.fs-c-requiredMark::before {
    content: "※必須";
    font-size: 10px;
    color: #FF0000;
}
.fs-c-inputGroup{
    border-radius: 0;
}
input[type="text"],input[type="password"]{
	border-radius: 0;
	font-size: 1.4rem;
    padding: 10px 15px 10px 15px;
}

/* 共通（ボタン） */

.fs-c-button--primary {
    border: none;
    border-radius: 4px;
    font-size: 1.6rem;
    padding: 1.2em 7em 1.0em;
    box-shadow: none;
}

@media screen and (max-width: 480px) {

/* 共通（エラー表示部分） */

.fs-c-panel {
	margin: 24px auto;
    max-width: calc(100% - 30px);
}
	
/* 共通（タイトル部分/導入部分） */
	
h1.pageTitle {
	padding-left: 15px;
	padding-right: 15px;
	margin: 26px 0 20px 0;
	font-size: 16px;
	width: 100%;
}
.fs-c-inputInformation__message {
    margin: 20px auto;
    padding-left: 15px;
    padding-right: 15px;
}

/* 共通（フォーム部分） */

#fs_form .fs-c-inputInformation__field {
	padding: 30px 20px 30px 20px;
	max-width: calc(100% - 30px);
}
.fs-c-inputTable__headerCell{
	font-size: 12px;
    margin-bottom: 3px;
}
	
/* 共通（ボタン） */

.fs-c-inputInformation__button {
    margin-top: 20px;
}

}

/* 20241017追加
------------------------------------------ */
table.fs-c-inputTable {
    line-height: 1.8;
}
